<?php
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL,"http://mybooster.true-pos.com/TruePOS/api/v1/eCommerceStores");
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

$headers = [
    'Content-Type: application/json',
    'X-Auth-Token: 59B2D9AB5F23F0B583158882F1B2E09B63B98B494B541C44504FE65F9190781F5A9E95755166E523',
    'Accept: application/json'    
];

curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);

$server_output = curl_exec ($ch);
//echo $server_output;

curl_close ($ch);

//$storesArray = json_decode($server_output,true);

echo $server_output;
exit;
?>